/* CSS Document */

body{
        font-size:11px;
        font-family:Verdana, Arial, Helvetica, sans-serif;
}
img {
        border:0;
        margin:0;
        padding:0;
}
p, ul, ol{
        padding:0px 0 6px 0;
        margin:0;
}
h1, h2, h3, h4 {
        padding:8px 0 2px 0;
        font-family:Verdana, Arial, Helvetica, sans-serif;
        margin:0;
}
h1{
        color:#B1130A;
        font-size:28px;
        line-height:28px;
}
h2{
        color:#B1130A;
        font-size:21px;
        line-height:28px;
        font-weight:normal;
}
h3{
        font-size:13px;
        line-height:18px;
}
h4{
        font-size:11px;
        line-height:16px;
}
a, a:link, a:visited {
        font-weight:bold;
        color:#B1130A;
        text-decoration:none;
}
a:hover{
        text-decoration:underline;
        color:#000;
}
ul{
        list-style:none;
        padding-left:10px;
}
ol {
        padding-left:30px;
}
hr {
     text-align: center;
     height: 1px;
     line-height:1px;
     font-size:1px;
     color: #E5E5E5;
     border: none;
}
html>body hr {                /* Opera and Netscape */
        background-color: #E5E5E5;
    margin:.7em 0 .7em 0;
    line-height:11px;
    font-size:11px;
}
form {
        margin:0;
        padding:0;
}


/*IDS*/
/*#page {
        background:url(../images/content_left.png) repeat-y;
}
#homePage {
        background:url(../images/content_home.png) repeat-y;
}*/
#logo {}
#logo .wrap {
        border-top:1px solid #ddd;
        background:url(../images/logo_bg.png) repeat-x;
        height:63px;
        position:relative; left:0; top:0;
}
#logo h1 {
        margin:0;
        padding:0;
        float:left;
        position:relative;
        top:-1px;
        left:-1px;
        background:url(../images/logo_logo.png) no-repeat top left;
        height:100%;
        width:227px;
        overflow:hidden;
        text-indent:-1000px;
}
#logo h1 a{
        display:block;
        height:100%;
}
#logo h3 {
        position:absolute;
        top:-1px;
        right:-1px;
        margin:0;
        padding:0;
        background:url(../images/logo_call.png) no-repeat top right;
        width:171px;
        height:100%;
        overflow:hidden;
        text-indent:-1000px;
}
#nav {font-size:12px;}
#nav ul.wrap{
        padding:0;
        font-weight:bold;
        height:37px;
        border-bottom:1px solid #fff;
        background:url(../images/nav_libg.png) repeat-x;
        overflow:hidden;
        list-style:none;
}
#nav ul.wrap li {
        line-height:32px;
        margin:0;
        border-left:1px solid #fff;
        float:left;
        height:100%;
}
#nav ul.wrap li a{
        display:block;
        height:100%;
        text-align:center;
        text-decoration:none;
        color:#000;
        width:140px;
}
#nav ul.wrap li a:hover{
        background:url(../images/nav_lihover.png) repeat-x;
        color:#666;
}
#thisHome #home, #thisAbout #aboutUs, #thisLogin #clientLogin, #thisForms #forms, #thisLinks #usefulLinks, #thisServices #otherServices, #thisContact #contactUs{
        background:url(../images/nav_lihover.png) repeat-x;
}
/*nav items*/
#nav ul.wrap li a#contactUs{width:142px; border-right:1px solid #fff;}
/*end nav*/
#photo {}
#photo .wrap{
        background:#fff;
        height:120px;
}
#photo img {float:left;}
#featurebox {
        margin-left:282px;
        border-left:1px solid #fff;
        height:110px; /*120px height -50px for padding*/
        padding:10px 40px 0 20px;
        color:#fff;
        line-height:18px;
        background:url(../images/photo_red.png) no-repeat top right #B50C00;
}
#featurebox h1{
        color:#fff;
        font:Verdana, Arial, Helvetica, sans-serif;
        font-size:23px;
        font-weight:normal;
        margin-bottom:5px;
}
#ticker {}
#ticker .wrap{
        height:34px;
        border-top:1px solid #fff;
        border-bottom:1px solid #fff;
        background:url(../images/ticker_ticker.png) no-repeat 0 0;
        overflow: hidden;
        padding-left:40px;
        width:950px;
        position: relative;
}
#ticker .wrap .position{
        overflow:hidden;
        height:34px;
        position:absolute;
        right:0;
        top:0;
        width:940px;
}
#ticker .wrap #stock{
        white-space:nowrap;
        line-height:34px;
        text-transform:uppercase;
}
/*homepage style*/
#content ul li{
        background:url(../images/basicBullet.png) no-repeat 0px 9px;
        padding:2px 0 2px 10px;
        margin:0;
}
.homeBox {
        font-size:10px;
        line-height:15px;
        float:left;
        width:324px;
        padding-right:15px;
        padding-bottom:15px;
        _padding-bottom:0;
}
.homeBox h3 {
        background:url(../images/featurebox_arrow.png)  top left no-repeat;
        margin:0;padding:0 10px;
        line-height:23px;
        font-size:11px;
        color:#fff;
}
.homeBox p{
        margin:0;
        background:#fff;
        border:0px solid #B1130A;
        border-top:none;
        padding:10px;
        height:75px;
}
.homeBox img{
        float:left;
        padding-top:2px;
        margin-right:10px;
}
.stockTable {
        width:100%;
        border:1px solid #ccc;
        font-size:9px;
        line-height:11px;
        background:#fff;
}
.stockTable th {
        background:#C1A657;
        text-align:left;
        padding:3px;
        color:#fff;
}
.stockTable th.thRight {
text-align:right;}

.stockTable td {
        padding:1px 3px;
        border-top:1px solid #efefef;
        background:#fff;
        font-weight:normal;
}
.row td, .row th {
        background:#F7F3E8;
}
/*contact form*/
.contactForm {
        width:80%;
        border:1px solid #f3f3f3;
        background:#fff;
}
.contactForm th{
        line-height:28px;
        width:140px;
        text-align:right;
        font-weight:normal;
        padding-right:5px;
        vertical-align:top;
}
.contactForm td{
        padding:3px;
}
/*Rego + courses*/
.book {
        float:right;
        margin:0 5px;
}
.book a {
        padding-left:12px;
        background:url(../images/booknow.png) 0 3px no-repeat;
        text-transform:uppercase;
}
.back {
        float:left;
}

/*sub-page style*/
#content #left {
        font-weight:bold;
}
#content #left ul{
        padding:4px;
}
#content #left li{
        background:none;
        padding:2px 2px 4px 2px;
        border-bottom:1px solid #eee;
}
#content #left li a {
        display:block;
        padding-left:10px;
        background:url(../images/bullet.png) no-repeat 0px 5px;
        color:#000;
}
#content #left a:hover {
        color:#B1130A;
}
/*end subpage*/
#footer {}
#footer .wrap{
        background-color:#f9f5f0;
        font-size:10px;
}
#footer .wrap p{
        margin:0;
        padding:14px 20px;
        line-height:13px;
}
#footer .wrap p.left{
        background-color:#A17800;
        border-right:1px solid #fff;
        float:left;
        width:244px;
        color:#fff;
        text-align:center;
        padding-top:21px;
        padding-bottom:7px;
}
#footer .wrap p.left a{
        color:#E5C977;
        text-decoration:none;
}
#footer .wrap p.right{
        margin-left:284px;
}
.stockTable th.thC{
text-align:center;}

td.alignRight{
text-align:right;}
td.green{color:#009900;}
td.red{color:#993300;}

#hmd{
float:right;
margin:37px 5px auto auto;
}#hmd a{color:#999;
font-weight:100;}#hmd a:hover{
text-decoration:none;}